.head {
    text-align: center;
	background-image: linear-gradient(#E6E621, #849C19);
}

.bereichfuss {
    text-align: center;
    background-image: linear-gradient(#A05F5F, #F7AD10);
}

.ui-content {
    text-align: center;
}

.ui-content-left {
    text-align: left;
	margin-left:30px;
	margin-right:30px;
}

.ui-content-termine {
    text-align: center;
	margin-left:30px;
	margin-right:30px;
}

div[data-role="page"] {
	background-color: #1E4A7D;
}


#startseite,
#infos,
#termine,
#meine,
#kontakt,
#anmeldung,
#login {
    background-image: linear-gradient(#1E4A7D, #4F4F4F);
    background-size:auto;
	background-repeat: no-repeat;
	background-position: center;
}

#einlogformular input {
	border: #999 solid 1px;
}

.img_termin {
    max-width: 100%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
  }

.img50 {
  max-width: 50%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.img_mini {
    max-width: 12px;
    height: auto;
    margin-right: 5px;
}

.table {
    /*background-color: #e7c157; */
    border-color: #849C19;  
    border-style: solid;
    border-width: 2px;
    padding: 5px 5px;   
    border-spacing: 30px;
    border-collapse: collapse;
    border-spacing: 30px;
}

.table_rahmenlos {
    /*background-color: #e7c157; */
    border-color: #849C19;  
    border-style: solid;
    border-width: 0px;
    padding: 5px 5px;   
    border-spacing: 30px;
    border-collapse: collapse;
    border-spacing: 30px;
    border: 0;
}

.first_row {
    background-color: #333; 
}

.row {
    background-color: #333; 
}

.data {
    background-color:#333; 
    border-style: hidden; 
    border-width: 0px;
}




/* für neue Tabellen */

table {
  border-spacing: 1;
  border-collapse: collapse;
  /* background: #BBEAFF; */
  border-radius: 6px;
  overflow: hidden;
  max-width: 400px;
  width: 100%;
  margin: 0 auto;
  position: relative;
  /* background-image: linear-gradient(#d4ceb8, #FFF4CE); */
  font-family: "Times New Roman", Times, serif;
}

.hr {
    color: white;
}

table * {
  position: relative;
  color: black;
}

table td, table th {
  padding-left: 8px;
  padding-right: 8px;
}

table thead tr {
  height: 60px;
  /* background: #BBEAFF; */
  font-size: 16px;
  /* background-image: linear-gradient(#BBEAFF, #BBEAFF); */
}

table tbody tr {
  height: 30px; /* Höhe Tabellenzeile */
  /* border-bottom: 1px solid #E3F1D5; */
}

table tbody tr:last-child {
  border: 0;
}

table td, table th {
  text-align: left;
}

table td.l, table th.l {
  text-align: right;
}

table td.c, table th.c {
  text-align: center;
}

table td.r, table th.r {
  text-align: center;
}

@media screen and (max-width: 300px) {
  table {
    display: block;
  }
  table > *, table tr, table td, table th {
    display: block;
  }
  table thead {
    display: none;
  }
  table tbody tr {
    height: auto;
    padding: 8px 0;
  }
  table tbody tr td {
    padding-left: 45%;
    margin-bottom: 12px;
  }
  table tbody tr td:last-child {
    margin-bottom: 0;
  }
  table tbody tr td:before {
    position: absolute;
    font-weight: 700;
    width: 40%;
    left: 10px;
    top: 0;
  }
  table tbody tr td:nth-child(1):before {
    content: &quot;Code&quot;;
  }
  table tbody tr td:nth-child(2):before {
    content: &quot;Stock&quot;;
  }
  table tbody tr td:nth-child(3):before {
    content: &quot;Cap&quot;;
  }
  table tbody tr td:nth-child(4):before {
    content: &quot;Inch&quot;;
  }
  table tbody tr td:nth-child(5):before {
    content: &quot;Box Type&quot;;
  }
}

